Subject: Fwd: Salary Breakdown required - December Month
From: Dheeraj Kushwah <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Parvez Alam <[email-masked]>
Date: Wed, 15 Jan 2020 01:12:30 -0700 (MST)

Hi Harpreet, 

With this email, I would like to confirm the status of my payslip printout as I have been chasing you for 3 days so please do let me know when the same can be provided to me. 

Thank you, 

Kind regards, 
Dheeraj 

From: "Ashish Dabral" <[email-masked]> 
To: "Dheeraj Kushwah" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]> 
Sent: Wednesday, 8 January, 2020 14:14:24 
Subject: Re: Salary Breakdown required - December Month 

Collect your salary slip on 10th Jan from HR. 

Regards, 
Ashish Dabral 

From: "Dheeraj Kushwah" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]> 
Sent: Wednesday, January 8, 2020 1:49:50 PM 
Subject: Salary Breakdown required - December Month 

Hi Ashish, 

I want to check my salary break up as I am confused with some unnecessary deductions in my salary though I submitted the application along with required explanation. 

Thank you, 

Kind regards, 
Dheeraj